*, p {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

@font-face {
  font-family: "Archer";
  src: url("Archer-Book.otf");
  font-weight: normal;
}

@font-face {
  font-family: "Archer";
  src: url("Archer-Bold-Pro.otf");
  font-weight: bold;
}

/*  HOME –– HEADER  */

div.preheader {
  background-color: #009fe3;
  background-image:
  radial-gradient(at 72% 73%, hsla(226,80%,62%,1) 0px, transparent 50%),
  radial-gradient(at 79% 54%, hsla(55,87%,67%,1) 0px, transparent 50%),
  radial-gradient(at 76% 16%, hsla(148,90%,73%,1) 0px, transparent 50%),
  radial-gradient(at 90% 14%, hsla(264,95%,65%,1) 0px, transparent 50%),
  radial-gradient(at 14% 66%, hsla(262,71%,66%,1) 0px, transparent 50%),
  radial-gradient(at 19% 58%, hsla(280,98%,76%,1) 0px, transparent 50%),
  radial-gradient(at 64% 1%, hsla(44,72%,64%,1) 0px, transparent 50%);
}

header {
  max-width: 1120px;
  margin: 0 auto;
  padding-top: 25px;
  padding-bottom: 35px;
}

header div.header-title a h1 {
  vertical-align: middle;
}

.main-icons {
  max-width: 1120px;
  margin: 0 auto;
}

header div.header-title {
  margin-left: 10px;
  margin-right: 10px;
}

header div.header-title img {
  width: 90px;
  height: auto;
  display: inline-block;
  padding: 15px;
}

header div.header-title h1 {
  display: inline-block;
  color: white;
  margin-left: 15px;
  align-self: center;
  font-family: "Archer";
  font-weight: bold;
  margin-top: 10px;
}

header form {
  position: relative;
  margin-bottom: 25px;
}

header div.header-search {
  margin-left: 20px;
  margin-right: 20px;
}

header input[type="search"] {
  height: 55px;
  width: 100%;
  display: inline-block;
  margin-top: 15px;
  border: 0px solid white;
  border-radius: 3px;
  font-size: 1.8rem;
  font-family: "Archer";
  font-weight: normal;
  padding-left: 15px;
}

button.search-button {
  display: inline-block;
  position: absolute;
  top: 28px;
  right: 20px;
  background: transparent;
  border: 0px;
  background: url('magnifier.svg');
  background-size: contain;
  background-repeat: no-repeat;
  height: 35px;
  width: 30px;
}

header ul {
  list-style-type: none!important;
  background: white;
  border: 1px solid lightgray;
  border-radius: 4px;
  padding-left: 0;
  position: absolute;
  width: 100%;
  z-index: 999;
}

header ul li div {
  padding-left: 32px;
}

header ul li div a.ul-link div { padding-left: 0; }

div.ul-result {
  padding-top: 6px;
  padding-bottom: 6px;
}

a.ul-link {
  font-size: 1.15rem;
  text-decoration: none;
  color: black;
}

a .ul-meta {
  font-size: 0.8rem;
}

header ul li img {
  width: 45px;
  height: 45px;
  padding: 3px;
}

div.ul-img, div.ul-img img {
  display: inline-block;
}

header div.ul-group {
  padding-top: 5px;
  font-size: 0.8rem;
  font-weight: bold;
  padding-bottom: 3px;
}

header ul li div:hover {
  background: rgba(245,245,245,1);
  color: #0272c2;
}

header ul li div.ul-group:hover {
  background: white;
  color: black;
}

div.ul-data, div.ul-title, div.ul-meta {
  display: inline-block;
  width: auto;
}

div.ul-entry {
  display: flex;
  flex-direction: row;
  align-items: center;
}

div.ul-data {
  display: flex;
  flex-direction: column;
  margin-left: 6px;
}

/*  HOME –– OTHER  */

div.title {
  margin-top: 50px;
}

div.title h2 {
  font-family: "Inter", sans-serif;
  letter-spacing: -1px;
  font-weight: normal;
  margin: 0 auto;
  text-align: center;
  font-size: 1.7rem;
  max-width: 550px;
  margin-bottom: 10px;
}

main div.main-icons p {
  color: #007ad1;
}

main div.main-icon-films, main div.main-icon-people, main div.main-icon-clubs {
  border: 3px solid #0272c2;
  border-radius: 50%;
  height: 100px;
  width: 100px;
  margin: 0 auto;
  margin-bottom: 15px;
}

main div.main-icon-films {
  background: url('filmroll.svg');
  background-size: 60%;
  background-position: center;
  background-repeat: no-repeat;
  transition: transform 0.3s;
}
main div.main-icon-people {
  background: url('people.svg');
  background-size: 47%;
  background-position: center;
  background-repeat: no-repeat;
  transition: transform 0.3s;
}
main div.main-icon-clubs {
  background: url('clubs.svg');
  background-size: 45%;
  background-position: center;
  background-repeat: no-repeat;
  transition: transform 0.3s;
}
main div.main-icon-films:hover, main div.main-icon-clubs:hover, main div.main-icon-people:hover {
  filter: brightness(152%);
  transform: scale(1.1);
  cursor: pointer;
}

.bg-light { background:rgba(245,245,245,1)!important; }
.border-light { border-color: rgba(229,229,229,1)!important; }

.film-card {
  position: relative;
  min-height: 320px;
  color: white;
  margin-bottom: 40px;
}

.card-data {
  position: absolute;
  background: #0272c2;
  width: -webkit-max-content;
  max-width: 240px;
  left: 8%;
  bottom: 4%;
  border-radius: 5px;
}

.card-data h3 {
  font-size: 1.6rem;
  font-family: "Archer";
  font-weight: bold;
}

@media screen and (min-width: 992px) {
  .film-card {
    margin-bottom: 50px;
  }
  .card-data {
    left: 12%;
    bottom: 10%;
  }
}

div.a-container {
  transform: scale3d(1, 1, 1);
}

.a-container, .a-container a {
  transition: all 0.3s;
}

.a-container a {
  color: white;
  text-decoration: none;
}

main div.a-container p {
  color: lightgray;
}

.a-container, .a-container a {
  height: 100%;
  display: inline-block;
  width: 100%;
}

div.a-container:hover {
  transform: scale3d(1.1, 1.1, 1);
}

/*     F O O T E R     */

footer {
    background: black;
    color: white;
    padding-top: 15px;
    padding-bottom: 15px;
}

footer h3, footer p {
  margin-bottom: 12px;
}

footer img {
  width: 80px;
  margin-bottom: 30px;
  height: auto;
  display: inline-block;
}

footer a {
  color: #007ad1;
}


/*     REZULTATI – F I L M    */

div.result-header, div.result-info {
  max-width: 1120px;
  margin: 0 auto;
  display: flex;
  flex-direction: flex-start;
  justify-content: space-between;
  align-items: center;
}

div.result-info {
  align-items: flex-start;
}

div.result-header * {
  display: inline-block;
  width: auto;
}

div.result-film-icon {
  border: 2px solid #0272c2;
  border-radius: 50%;
  height: 70px;
  width: 70px;
  background: url('filmroll.svg');
  background-size: 60%;
  background-position: center;
  background-repeat: no-repeat;
  transition: transform 0.3s;
}

div.result-film-title {
  width: 82%;
  margin-right: 3%;
}

div.result-film-title h1 {
  margin-bottom: 0;
  font-family: "Archer";
  font-weight: bold;
}

div.result-film-share {
  display: none;
}

div.result-film-share button {
  background: rgba(245,245,245,1);
  font-weight: bold;
  text-align: center;
  padding: 10px;
  border: 1px solid lightgray;
  border-radius: 4px;
  transition: 0.3s all;
}

div.result-film-share button:hover {
  background: white;
  color: black;
}

@media screen and (min-width:992px) {
  div.result-film-share {
    display: inline-block;
  }
  div.result-film-title {
    width: 73%;
  }
}

div.result-info-table tr {
  background: rgba(245, 245, 245, 1);
}

div.result-info-table tr:nth-of-type(2n) {
  background: white;
}

div.result-info-table table th {
  white-space: nowrap;
  padding: 12px;
  width: 30%;
}

div.result-info-table table td {
  padding: 12px;
}

div.result-info-table a {
  text-decoration: none;
}
div.result-info-table a:hover {
  text-decoration: underline;
}

div.result-info-media-screenshot img {
  width: 100%;
  border: 1px solid transparent;
  border-radius: 5px;
  margin-bottom: 15px;
  transform: scale(1);
  cursor: pointer;
  transition: 0.4s all;
}
div.result-info-media-screenshot img:hover {
  transform: scale(1.05);
}

div.result-info-media-video {
  margin-bottom: 15px;
}

/*     P R E T R A G A   */

div.search-body-results { order: 1; }
div.search-body-sort { order: 2; }

div.search-body {
  max-width: 1120px;
  margin: 0 auto;
  display: flex;
  flex-direction: flex-start;
  justify-content: space-between;
  align-items: flex-start;
}

div.search-body h4 {
  font-family: "Archer";
  font-weight: bold;
  font-size: 2.3rem;
  line-height: 3rem;
  border-bottom: 1px solid rgba(220,220,220,1);
}

div.search-body-sort-section {
  margin-bottom: 25px;
}

div.search-body-sort-section ul {
  list-style: outside none none;
  padding-left: 20px;
}

div.search-body-sort-section ul li {
  background: transparent;
  transition: 0.2s all;
}

div.search-body-sort-section ul li:hover {
  background: rgba(245, 245, 245, 1);
}

div.search-body-sort-section ul li a {
  position: relative;
  padding-left: 9px;
  display: inline-block;
  cursor: pointer;
  text-decoration: none;
  color: black;
  width: 100%;
  font-size: 1.7rem;
  line-height: 2rem;
  margin-top: 3px;
  margin-bottom: 3px;
}

div.search-body-sort-section ul li a:before {
  content: "";
  background-color: rgba(0, 0, 0, 0.1);
  position: absolute;
  left: -22px;
  top: 5px;
  width: 22px;
  height: 22px;
}

div.search-body-sort-section ul li a.checked:after, div.search-body-sort-section ul li a:hover:after {
  content: "";
  background-color: transparent;
  position: absolute;
  left: -14px;
  top: 10px;
  width: 5px;
  border-bottom: 3px solid #0272c2;
  height: 11px;
  border-right: 3px solid #0272c2;
  transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

@media screen and (min-width:992px) {
  div.search-body-results { order: 2; }
  div.search-body-sort { order: 1; }
  div.search-body-sort-section ul li a {
    line-height: 24px;
    font-size: 15px;
    margin-top: default;
    margin-bottom: default;
  }
  div.search-body-sort-section ul li a:before {
    top: 1px;
  }
  div.search-body-sort-section ul li a.checked:after, div.search-body-sort-section ul li a:hover:after {
    top: 6px;
  }
  div.search-body h4 {
    font-size: default;
    line-height: 42px;
  }
  div.search-body-sort-section ul li a {

  }
}

div.search-body-sort-section ul li.showMoreAdvanced {
  background-color: rgba(0, 0, 0, 0.1);
  border: 1px solid transparent;
  border-radius: 2px;
  text-align: center;
  margin: 20px 0 0;
  cursor: pointer;
  margin-left: -23px;
  width: 109%;
  transition: 0.3s all:
}

div.search-body-sort-section ul li.showMoreAdvanced:hover {
  background-color: rgba(2, 114, 194, 0.3);
}

div.search-body-results-head {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-bottom: 15px;
  border-bottom: 1px solid rgba(220,220,220,1);
}

ul.search-body-results-output-results {
  list-style-type: none;
  padding-left: 0;
}

ul.search-body-results-output-results li {
  border-bottom: 1px solid rgba(220,220,220,1);
  display: flex;
  flex-direction: row;
}

ul.search-body-results-output-results li a {
  width: 34%;
  padding: 15px;
  padding-left: 0;
}

ul.search-body-results-output-results li div.search-body-results-output-result-data {
  width: 65%;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 5px;
  text-align: left;
}

ul.search-body-results-output-results li div.search-body-results-output-result-data h4 {
  border-bottom: 0;
  font-size: 1.8rem;
  line-height: 2.1rem;
}

ul.search-body-results-output-results li div.search-body-results-output-result-data p {
  padding-bottom: 10px;
}

ul.search-body-results-output-results li div.search-body-results-output-result-data p a {
  padding: 0;
  text-decoration: none;
}

ul.search-body-results-output-results li div.search-body-results-output-result-data p a:hover {
  text-decoration: underline;
}

ul.search-body-results-output-results li img {
  width: 100%;
  border-radius: 3px;
  transform: scale3d(1,1,1);
  transition: 0.3s all;
}

ul.search-body-results-output-results li a:hover img {
  transform: scale3d(1.05, 1.05, 1);
}

ul.search-body-results-output-results a.li-film-title {
  text-decoration: none;
  color: black;
}

ul.search-body-results-output-results li.showMoreAdvanced {
  background-color: rgba(0, 0, 0, 0.1);
  border: 1px solid transparent;
  border-radius: 2px;
  text-align: center;
  margin: 20px 0 0;
  cursor: pointer;
  transition: 0.3s all;
  justify-content: center;
}

ul.search-body-results-output-results li.showMoreAdvanced:hover {
  background-color: rgba(2, 114, 194, 0.3);
}
